<?php
include 'connect.php';
$sql = "SELECT*FROM a_slider";
$result=mysqli_query($con,$sql);
if($result){
    $temparray=array();
    while($row=mysqli_fetch_assoc($result)){
        $temparray[]=[
            'slider_image'=>$row['SliderImage'],
            ];
    }
    echo json_encode($temparray);
    mysqli_free_result($result);
    mysqli_close($con);
}
?>